<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Onboarding Layout -->
    <string name="forgot_password">Forgot password?</string>
    <string name="register_account">Register</string>
    <string name="sign_in">Login</string>
    <string name="e_mail">E-Mail</string>
    <string name="password">Password</string>
    <string name="username">User Name</string>
    <string name="checkbox_male">Male</string>
    <string name="checkbox_female">Female</string>
    <!-- Register Layout -->
    <string name="register_headline">Register</string>
    <string name="register_user">Register me!</string>
    <string name="close_button">Close Button</string>
</resources>